Create store category

Create a new category in a store

POST
/stores/categories
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Store category creation input

description?string
icon?string
namestring
parentId?string
storeIdstring

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/stores/categories" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "storeId": "string"  }'
{
  "createdAt": "string",
  "description": "string",
  "icon": "string",
  "id": "string",
  "name": "string",
  "parentId": "string",
  "storeId": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}